# Script to download projections-cmip5-daily-single-levels from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'projections-cmip5-daily-single-levels',
    {
        'ensemble_member': [
            'r1i1p1', 'r2i1p1', 'r3i1p1'
        ],
        'format': 'tgz',
        'variable': [
            '10m_wind_speed', '2m_temperature', 'maximum_2m_temperature_in_the_last_24_hours',
            'mean_precipitation_flux', 'mean_sea_level_pressure', 'minimum_2m_temperature_in_the_last_24_hours',
            'snowfall', 'surface_solar_radiation_downwards'
        ],
        'model': 'cmcc_cm',
        'experiment': [
            'amip', 'historical'
        ],
        'period': '20000101-20001231'
    },
    'download.tar.gz')

